
U++ - Bug #1781

"Export globals" in MacroManager should not be active when there are no global macros

08/08/2017 10:36 AM - Zbigniew Rebacz

Status: Approved Start date: 08/08/2017

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Reproduction:

1. Install fressh IDE or delete all blobal macros

2. Open MacroManager

3. Option "Export globals" is active besides there are no global macros.

History

#1 - 08/17/2017 03:24 PM - Abdelghani Omari

- File MacroManager.cpp.patch added

- Assignee changed from Abdelghani Omari to Zbigniew Rebacz

#2 - 08/17/2017 03:56 PM - Abdelghani Omari

- Status changed from New to Patch ready

#3 - 10/26/2017 10:39 PM - Zbigniew Rebacz

- Status changed from Patch ready to Approved

Files

MacroManager.cpp.patch 2.14 KB 08/17/2017 Abdelghani Omari

04/26/2025 1/1


